QGIS Application - Feature request #6825
DBManager: add a dialog to import vector file
2012-12-04 06:49 PM - Giuseppe Sucameli

Status: Closed

Priority: Normal

Assignee: Giuseppe Sucameli

Category: DB Manager

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15968
Description

Using drag'n'drop sometimes is not the easier way to import a vector file (it depends on the Desktop Environment).

Having a dialog to choose the vector file to be imported would help.

Associated revisions

Revision de3ea74a - 2012-12-05 03:51 AM - Giuseppe Sucameli
dbmanager: allow to import layer from canvas (fix #6824),
add dialog to choose vector file to be imported (fix #6825),

allow to export table to vector file (fix #6826)

Thanks to Silvio Grosso for the sponsorship!

History

#1 - 2012-12-04 07:37 PM - Giuseppe Sucameli
- Status changed from Open to Closed

Fixed in changeset commit:"de3ea74ab6c96bae54166dd891d93223475f3643".
